.voucher .funzionamento img {
  float: left;
  margin-right: 20px;
  width: 120px;
}

.voucher .voucher-spunta svg {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size: 80px;
  color: #aecbb7;
}

.coupon-conditions {
  font-size: 18px;
}

@media screen and (max-width: 991px) {
  .voucher .funzionamento img {
    width: 100px;
  }
  .voucher {
    font-size: 14px;
  }
}
